## cfgv 3.1.0

=== debian/changelog ===
cfgv (3.1.0-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 11:59:17 +0200

cfgv (3.1.0-1) sid; urgency=medium

  * Initial upload to sid (Closes: #954899).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Mar 2020 00:39:58 +0100
