## cfgv 3.2.0

=== debian/changelog ===
cfgv (3.2.0-5) sid; urgency=medium

  * Uploading to sid.
  * Correcting year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jan 2021 07:46:58 +0100

cfgv (3.2.0-4) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2021.
  * Correcting email address in previous changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:07:13 +0100

cfgv (3.2.0-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.5.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 13:54:45 +0100

cfgv (3.2.0-2) sid; urgency=medium

  * Uploading to sid.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Aug 2020 15:57:56 +0200

cfgv (3.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.2.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 08 Aug 2020 20:27:08 +0200
