=== debian/control ===
Source: cfgv
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/asottile/cfgv
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cfgv
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/cfgv

Package: python3-cfgv
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to validate configuration files
 cfgv is a Python module to validate configuration files and produce human
 readable error messages.
