=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cfgv

%:
	dh ${@} --buildsystem=pybuild --with python3
