=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/cfgv-$1\.tar\.gz/ \
https://github.com/asottile/cfgv/releases .*/v?(\d\S+)\.tar\.gz
