## cfgv 3.3.1

=== debian/changelog ===
cfgv (3.3.1-2) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2023.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jan 2023 09:14:08 +0100

cfgv (3.3.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.3.1.
  * Using codename instead of suites in previous changelog.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Sep 2021 06:21:56 +0200

cfgv (3.3.0-2) sid; urgency=medium

  * Uploading to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:19:17 +0200

cfgv (3.3.0-1) experimental; urgency=medium

  * Uploading to experimental.
  * Merging upstream version 3.3.0.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Jul 2021 09:06:31 +0200
