## cfgv 3.4.0

=== debian/changelog ===
cfgv (3.4.0-5) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:42:33 +0200

cfgv (3.4.0-4) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:29:51 +0100

cfgv (3.4.0-3) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Updating my email address.
  * Correcting changelog for 3.3.0-2.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 20:52:16 +0100

cfgv (3.4.0-2) sid; urgency=medium

  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:21:14 +0200

cfgv (3.4.0-1) sid; urgency=medium

  * Merging upstream version 3.4.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Aug 2023 12:19:05 +0200

cfgv (3.3.1-3) sid; urgency=medium

  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1043856).

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Aug 2023 09:31:20 +0200
