=== debian/control ===
Source: cfgv
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/asottile/cfgv
Vcs-Browser: https://forgejo.debian.net/git/cfgv
Vcs-Git: https://forgejo.debian.net/git/cfgv

Package: python3-cfgv
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to validate configuration files
 cfgv is a Python module to validate configuration files and produce human
 readable error messages.
