=== debian/watch ===
version=4
https://github.com/asottile/cfgv/tags .*/v?(\d.*)@ARCHIVE_EXT@
