## cfgv 3.5.0

=== debian/changelog ===
cfgv (3.5.0-2) sid; urgency=medium

  * Marking python3-cfgv multi-arch foreign.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Dec 2025 09:30:31 +0100

cfgv (3.5.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 3.5.0.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Nov 2025 07:17:34 +0100

cfgv (3.4.0-7) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:51:37 +0200

cfgv (3.4.0-6) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 20:06:27 +0200
