=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/asottile/cfgv
-Vcs-Browser: https://forgejo.debian.net/git/cfgv
-Vcs-Git: https://forgejo.debian.net/git/cfgv
+Vcs-Browser: https://forgejo.debian.net/pre-commit/cfgv
+Vcs-Git: https://forgejo.debian.net/pre-commit/cfgv
 
 Package: python3-cfgv
 Section: python
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
