=== debian/watch ===
Version: 5

Template: Github
Owner: asottile
Project: @PACKAGE@
